//
// This file is part of the Marble Virtual Globe.
//
// This program is free software licensed under the GNU LGPL. You can
// find a copy of this license in LICENSE.txt in the top directory of
// the source code.
//
// Copyright 2011      Konrad Enzensberger <e.konrad@mpegcode.com>
//

#ifndef MARBLE_KMLPOLYSTYLETAGWRITER_H
#define MARBLE_KMLPOLYSTYLETAGWRITER_H

#include "GeoTagWriter.h"

namespace Marble
{

class KmlPolyStyleTagWriter : public GeoTagWriter
{
public:
    virtual bool write( const GeoNode *node, GeoWriter& writer ) const;
};

}

#endif
